<?

echo "<div class='event'><h1>Админка</h1></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/seat.png'> <a href='?admin=plants'>Растения</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/animal.png'> <a href='?admin=pets'>Питомцы</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/soil.png'> <a href='?admin=soils'>Удобрения</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/zavod/zavod.png' width='16' height='16'> <a href='?admin=zavod'>Заводы</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/gift.png'> <a href='?admin=gifts'>Подарки</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/user_male.png'> <a href='?admin=users'>Пользователи</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/experience.png'> <a href='?admin=levels'>Уровни</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/mails.png'> <a href='?mailr'>Рассылка</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/gift.png'> <a href='?admin=podarok'>Подарок пользователям/картелям</a></div>";
if($ku['dostup']==1)echo "<div class='block'><img src='images/icons/user_male.png'> <a href='?admin=mod'>Модерация</a></div>";
echo "</div>";
include_once 'inc/foot.php';
?>
